@media only screen and (max-width:1380px ) {
	.homeHeaderContentRow {
		left: 50px;
	}
	.freshArivalInnerCol .wpb_wrapper p:after{
		left: 240px !important;
    	top: 400px !important;
	}
}
@media only screen and (max-width:1200px ) {
	.homeHeaderContentRow{
		left: 100px;
	}
	.freshArivalInnerCol .wpb_wrapper p:after {
		left: 200px !important;
		top: 350px !important;
	}
	.footerFormRow .gform_footer {
		top: 55px !important;
    	left: 340px !important;
	}
	.footerFormRow  .wpb_wrapper .ginput_container input {
		width: 330px !important;
	}
}
@media only screen and (max-width:1024px ) {
	.homeHeaderIcons .iwithtext .iwt-icon img {
		width: 70% !important;
		
	}
	.homeInnerIconRow .iwithtext .iwt-text {
		padding-left: 85px;
		padding-top: 30px;
	}
	
	.freshArivalHomeSec .nectar-button.large{
		padding-left:20px !important;
		padding-right:20px !important;
	}
	.freshArivalInnerCol .wpb_wrapper p:after {
		left: 150px !important;
		top: 325px !important;
	}
	.freshArivalInnerCol .wpb_wrapper p {
		font-size: 20px !important;
		line-height: 30px !important;
	}
	.equalHight .vc_column-inner {
		min-height: 290px;
	}
	.footerFormRow  > .row_col_wrap_12_inner{
		padding-left: 40px !important;
	}
	.footerFormRow .wpb_wrapper .ginput_container input {
		width: 310px !important;
	}
	.footerFormRow .gform_footer {
		left: 320px !important;
	}
	.customerReviewImgSec > .row_col_wrap_12_inner{
		padding-left:100px !important;
		padding-right:30px !important
	}
/* 	.homeJampWrapSec  .img-with-aniamtion-wrap img{
    	height: 500px;
	} */

}
@media only screen and (max-width:991px ) {
	#footer-widgets {
		display: none;
	}
	.copyRightSection .mainFooterRate  .img-with-aniamtion-wrap img{
		position: absolute;
		top: -160px !important;
		right: -480px !important;
	}
/* 	.homeJampWrapSec  .img-with-aniamtion-wrap img{
    	height: 500px;
	} */
	.homeHeaderContentRow {
		left: 50px;
	}
	.homeInnerIconRow {
		width: 100%;
	}
	.longevityImgBox {
		width:49%;
	}
	.freshArivalInnerCol .wpb_wrapper p:after {
		left: 300px !important;
		top: 495px !important;
	}
	.beforeInnerCol{
		width:49%;
	} 
	.afterInnerCol{
		width:49%;
	} 
	.testimoanialHomeSec .testimoanialSliderRow {
		width:60%;
		top: 15px;
	}
	.footerFormRow .wpb_wrapper .ginput_container input {
		width: 80% !important;
	}
	.footerFormRow .gform_footer {
		left: 470px !important;
		top: 50px !important;
	}
	.footerImgCol{
		width:40%;
	}
	.footerContentCol{
		width:25% !important;
	}
	.homeTestimonialRow .img-with-aniamtion-wrap img {
		width: 70px !important;
	}
	.testimoanialHomeSec .testimonialAvailableRow{
		width:100% !important;
	}
	.testimoanialHomeSec .testimonialImgRow {
		width:33.33% !important;
	}
	.homeHeaderContentRow {
		position: relative;
		top: 0%;
		left: 50;
		right: 0;

	}
}
@media only screen and (max-width:769px ) { 

}
@media only screen and (max-width:690px ) {
	.iconsInnerRow .wpb_wrapper{
		display:block;
	}
	.homeInnerIconRow .vc_column-inner .img-with-aniamtion-wrap img{
		margin:0 auto;
	}
	.desktopShow{
		display:none
	}
	.mobileDisplay{
		display:block ;
	}
	body h1{
		font-size:32px ;
		line-height:40px;
	}
	body h2{
		font-size:28px !important;
		line-height:36px !important;
	}
	body h5{
		font-size:16px !important;
		line-height:24px !important;
	}
	body h6{
		font-size:16px !important;
		line-height:24px !important;
	}
	body p{
		font-size:14px;
		line-height:20px;
	}
	.homeJampWrapSec .wpb_wrapper .wpb_text_column {
		max-width: 350px !important;
	}
/* 	.homeJampWrapSec .img-with-aniamtion-wrap img {
		height: 500px;
	} */
	.homeHeaderContentRow {
		left: 20px;
	}
	body.material .homeHeaderContentRow .nectar-button.large {
		width: 90%;
		text-align: center;
	}
	.longevityImgBox {
		width: 49% !important;
	}
	.homeLongevitySec .longevityImgBox .vc_column-inner .wpb_wrapper h5 {
		font-size: 16px;
		line-height: 22px;
		color: #2A1B16;
	}
	.freshArivalInnerCol .wpb_wrapper p:after {
		left: 290px !important;
		top: 485px !important;
	}
	.freshArivalHomeSec .nectar-button.large {
		width: 200%;
		text-align: center;
	}
	.freshArivalInnerCol .wpb_wrapper h5 {
		font-size: 16px;
		color: #2A1B16 !important;
		line-height: 22px;
	}
	.freshArivalInnerCol .wpb_wrapper p {
		font-size: 18px !important;
		line-height: 26px !important;
	}
	.imageComparisonSec .wpb_wrapper .iwt-text h5 {
		font-size: 16px !important;
		line-height: 24px !important;
	}
	.imageComparisonSec .iwithtext .iwt-text {
		padding-left: 40px;
	}
	.imageComparisonSec .afterInnerCol {
    	width: 59% !important;
	}
	.jambWrapInnerRow{
		margin-bottom:0px !important;
	}
	.imageComparisonSec .beforeInnerCol {
		width: 39%;
		display: block !important;
	}
	.imageComparisonSec .afterInnerCol .iwithtext .iwt-icon img {
		width: 25px !important;
	}
	.imageComparisonSec .beforeInnerCol .iwithtext .iwt-icon img {
		width: 25px !important;
	}
	.equalHight .vc_column-inner {
		min-height: 230px;
	}
	.homeTestimonialRow .nectar-star-rating__icon:before {
		color: #F3B411 !important;
		font-size: 14px !important;
	}
	.homeTestimonialRow .img-with-aniamtion-wrap img {
		width: 50px !important;
	}
	.homeTestimonialRow  .footerTestimonialImg{
		width:30% !important;
	}
	.testimoanialHomeSec .testimoanialSliderRow {
		width: 60% !important;
		top: 0px !important;
	}
	.testimoanialHomeSec .flickity-viewport{
		margin:0px !important;
	}
	 .testimoanialHomeSec .nectar-flickity[data-control-style=material_pagination] .flickity-page-dots{
		bottom: -25px !important;
	}
	.testimoanialHomeSec .testimonialImgRow {
		width: 100% !important;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	.footerFormRow .wpb_wrapper .ginput_container input {
		width: 100% !important;
		height: 50px;
	}
	.footerFormRow .gform_footer {
    	position: inherit !important;
		padding: 0px !important;
		margin-top: 10px !important;
	}
	.footerFormRow .gform_footer .gform_button {
		height: 50px !important;
		margin-top: 10px !important;
		width: 100% !important;
		line-height: 22px !important;
	}
	.footerContentCol {
		width: 50% !important;
	}
	.footerSection .footerImgCol .wpb_wrapper .iwithtext .iwt-text a {
		font-size: 14px !important;
		line-height: 22px !important;
		color: #fff !important;
	}
	.footerSection .footerImgCol .wpb_wrapper .iwithtext .iwt-icon i {
		font-size: 14px !important;
	}
	.footerSection .wpb_wrapper .menu-footer-info-container .menu-item {
		list-style: none !important;
		margin-bottom: 5px !important;
	}
	.footerSection .menu-item a {
		color: #fff !important;
		font-size: 14px !important;
		font-weight: 400;
	}
	.footerSection .social li a {
		font-size: 14px !important;
		width: 30px !important;
		height: 30px !important;
		line-height: 35px !important;
	}
	.footerContentCol{
		margin-bottom:0px !important;
	}
	.copyRightSection .mainFooterRate  .img-with-aniamtion-wrap img{
		position: absolute;
		top: -160px !important;
		right: -160px !important;
	}
	.homeInnerIconRow  .wpb_wrapper .iwithtext {
		margin-bottom:40px !important;
	}
}
@media only screen and (max-width:480px ) {
	.imageComparisonSec .iwt-text h5 {
		font-size: 16px !important;
		line-height: 24px !important;
	}
}
@media only screen and (max-width:380px ) {

}